html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
 
 
body {
	margin-bottom: 60px; /* Margin bottom by footer height */
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

/* Required icon */
.requiredIcon {
	color: red;
}

/* Suggestion list styles */
	ul.suggestionsList {
		background-color: #eee;
		cursor: pointer;
		border-radius: 3px;
	
	}
		
	ul.suggestionsList li {
		padding: 12px;
		
	}

/* End Suggestion list styles */


/* Changing the bootstrap table stripe colors to red */
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #ecf9ec;
}

/* Changing the background color for tab/pills */
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ff6707;
}

/* Display the suggestions list on top of other elements */
.customListDivWidth{
	position: absolute;
	z-index:500;
	width: 100%;
}

/* .dataTables_wrapper .dt-buttons {
  float:none;  
  text-align:center;
} */

.blueText {
	color: #2FA4E7;
}

.rotate270 {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    width:40px;
    height:40px;
}

.statusImg {
	width:25%;
}

.logoImg {
	width:10%;
}

.clogoImg {
	width:5%;
}

.pboxed {
  border-radius: 25px;
  border-style: solid;
  width: 20%;
  height: 100%;
  text-align: center;
  padding: 20px 0;
  margin:auto;
}

.ptext {

  width: 100%;
  text-align: center;
  font-size:30px;
}

.pboxedLarge {
  border-radius: 25px;
  border-style: solid;
  width: 80%;
  height: 100%;
  text-align: center;
  padding: 20px 0;
  margin:auto;
}

.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #02325f;
  display: inline-block;
  border-radius: 100%;

  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
